# Uses of Class
org.apache.lucene.analysis.ko.dict.TokenInfoFST

Packages that use TokenInfoFST
Package
Description
org.apache.lucene.analysis.ko.dict
Korean dictionary implementation.

- ## Uses of TokenInfoFST in org.apache.lucene.analysis.ko.dict

  Methods in org.apache.lucene.analysis.ko.dict that return TokenInfoFST
  Modifier and Type
  Method
  Description
  `TokenInfoFST`
  TokenInfoDictionary.`getFST()`
  `TokenInfoFST`
  UserDictionary.`getFST()`